/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt; background-color: rgb(255,255,255)}
 .TextObject { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt}
 P { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 12pt}
 .TextNavBar { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; font-size: 10pt; font-weight: normal; font-style: normal}
 
.nof_DSiQ02Banners1-Banner1 {
font-family:MS Sans Serif ; font-size:16px; font-weight:700; font-style:normal; color:#000000 
}

.nof_DSiQ02Navbar2-Regular {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_DSiQ02Navbar4-Rollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_DSiQ02Navbar6-Highlighted {
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_DSiQ02Navbar8-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_DSiQ02Navbar3-Regular {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_DSiQ02Navbar5-Rollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_DSiQ02Navbar7-Highlighted {
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#000000 
}

.nof_DSiQ02Navbar9-HighlightedRollover {
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#000000 
}
